<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<dlg id="105">
		<caption>Wyszukaj urządzenie wielofunkcyjne</caption>
		<string id="207">Wybierz faks sieciowy</string>
		<string id="202">Automatyczne wykrywanie w sieci</string>
		<string id="203">Adres IP lub nazwa</string>
		<string id="205">Wyszukaj teraz</string>
		<string id="206">Zatrzymaj wyszukiwanie</string>
		<string id="9">Pomoc</string>
		<string id="1">OK</string>
		<string id="2">Anuluj</string>
	</dlg>
	<strings>
		<string id="100">NetDevBrowser</string>
		<string id="101">NetDevBrowser Class</string>
		<string id="102">Nieznany błąd sieciowy</string>
		<string id="103">Brak dostępnej usługi SNMP</string>
		<string id="105">Adres IP</string>
		<string id="106">Lokalizacja</string>
		<string id="107">Opis</string>
		<string id="108">Uruchom</string>
		<string id="109">Zatrzymaj</string>
		<string id="110">Odśwież</string>
	</strings>
</resources>
